% Generated by roxygen2: do not edit by hand
% Please edit documentation in R/CytoscapeSystem.R
\name{cytoscapeMemoryStatus}
\alias{cytoscapeMemoryStatus}
\title{Memory Available to Cytoscape}
\usage{
cytoscapeMemoryStatus(base.url = .defaultBaseUrl)
}
\arguments{
\item{base.url}{(optional) Ignore unless you need to specify a custom domain,
port or version to connect to the CyREST API. Default is http://localhost:1234
and the latest version of the CyREST API supported by this version of RCy3.}
}
\value{
A \code{list} of \code{numeric} values
}
\description{
Returns the memory resources of the server running Cytoscape
}
\examples{
\donttest{
cytoscapeMemoryStatus()
#  usedMemory  freeMemory totalMemory   maxMemory 
#         181        2624        2805       13653 
}
}
\author{
Alexander Pico
}
